// Necessary until ReactOUIIcons exports a types file
declare module 'react-oui-icons';

// See this issue: https://github.com/react-dnd/react-dnd/issues/1560
// Redux is not used in OUI
declare module 'redux';

// Necessary in order to import SVG files in TSX stories.
declare module "*.svg" {
    const content: any;
    export default content;
}